@import url("/css/reset.css");

body {
	font: 12px/170% 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana,
		Sans-Serif;
	color: #777;
	margin: 0;
	padding: 0;
	background: url(/i/bg.jpg);
	font-size: 12px;
}
/* links */
a:link,a:visited {
	text-decoration: none;
	color: #147DB6;
}

a:hover {
	color: #000;
}

a:link.more,a:visited.more {
	float: left;
	margin-top: 20px;
	margin-right: 5px;
	padding: 6px 8px;
	border: 1px solid #2177A5;
	background-color: #227bad;
	text-transform: lowercase;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}

a:hover.more {
	border: 1px solid #00909f;
	background-color: #00909f;
}

strong {
	font-weight: bold;
}

/* Headers */
h1,h2,h3,h4 {
	font: bold 1em/1.5em 'Lucida Grande', 'Lucida Sans Unicode', Geneva,
		Verdana, Sans-Serif;
	color: #555;
	margin: 8px 0;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -2px;
}

h2 {
	font-size: 18px;
	font-weight: bold;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.5px;
}

h4 {
	font-size: 14em;
}

/* lists */
ul,ol {
	margin: 10px 0;
	padding: 0 20px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

table {
	border-collapse: collapse;
	margin: 10px 0;
}

tr {
	background: #FFF;
}

th,td {
	text-align: left;
	border-width: 1px;
	border-style: solid;
}

th {
	padding: .8em 1em;
	background: #2C76A6;
	border-color: #308ABA #308ABA #246F97 #308ABA;
	color: #fff;
	font-weight: bold;
}

td {
	border-color: #E9E9E9;
	padding: .7em 1em;
}

table.tbl-content {border:0; margin:0; width:100%;}
table.tbl-content, td.tbl-content, tr.tbl-content {border:0; padding:0;}

/* form elements */
form.form {
	margin: 10px 0 10px;
	padding: 3px 10px 10px;
	background: #F3F4F5;
	border: 1px solid #E2E4E7;
	width: 477px;
}

.form-row {
	margin:5px 0;
}

p {
	margin: 5px 0 10px;
}

form.form p {
	border-bottom: 1px solid #E6E6E6;
	padding: 12px 0 5px 0;
	margin: 0;
	color: #2C76A6;
}

label {
	font-weight: bold;
	color: #666666;
}

input,select,textarea {
	margin: 5px 0;
	padding: 7px 6px;
	color: #6A6969;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4 #EBEBEB #EBEBEB #D4D4D4;
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

input:focus,select:focus,textarea:focus {
	color: #19465D;
	background: #EEF8FB;
}

input.button {
	font: bold 12px Arial, Sans-serif;
	height: 30px;
	margin: 0;
	padding: 2px 8px;
	color: #FFF;
	background: #2C76A6;
	border-width: 1px;
	border-style: solid;
	border-color: #86BBDF #245F86 #245F86 #86BBDF;
	cursor: pointer;
}

.header-wrap {
	padding:0;
	background: url(/i/header-bg.png) repeat-x;
}

#header {
	margin: 0;
	padding: 0 15px 0;
	width: 1150px;
	height:90px;
	background: url(/i/header-bg.png) repeat-x;
}

/*  navigation  */
#header #nav {
	margin: 0;
	padding: 7px 0 0 0;
	width: 1150px;
	height: 30px;
}

#header #nav ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 1150px;
	height: 30px;
}

#header #nav ul li {
	float: left;
	margin: 0 50px 0 0;
	padding: 0;
}

#header #nav ul li a {
	float: left;
	padding: 0;
	color: #baa7a7;
	font: bold 12px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	display: block;
	line-height: 20px;
}

#header #nav ul li a:hover,#header #nav ul li a:active {
	border: none;
	color: #fff;
}

#header #nav ul li#current a {
	background: transparent url(/i/current.jpg) no-repeat center bottom;
	color: #fff;
}

/* Quick Search */
#nav_social {
	float:left;
	margin:10px 0 0 38px;
}

fieldset.search {
	background: url(/i/search-bg.png) repeat-x;
	border: 0;
	height: 40px;
	padding: 0;
	margin: 0;
}

form#quick-search {
	background: #fff;
	border: 1px solid #deebf0;
	margin: 0 0 10px 120px;
	padding: 1px 0 0 1px;
	width: 362px;
	float: left;
}

.search input.tbox {
	border: 0;
	float: left;
	padding: 0 0 0 10px;
	margin: 0;
	color: #7d8285;
	width: 317px;
	line-height: 40px;
	height: 40px;
	background: transparent;
	font-weight:bold;
	font-size:14px;
}

.search button {
	border: none;
	float: right;
	padding: 0;
	margin: 0;
}

.search button.btn {
	width: 25px;
	height: 40px;
	cursor: pointer;
	margin: 0 10px 0 0;
	text-indent: -9999px;
	background: url(/i/search-btn.png) right center no-repeat;
}

/* content */
#content-wrap {
	clear: both;
	margin: 0;
	padding: 0;
	background: #fff;
	width: 100%;
	float: left;
}

#content {
	width: 1150px;
	margin: 0 auto;
	padding: 0 15px 20px;
	background: #fff;
	overflow: hidden;
}

/* columns */
#main {
	float: left;
	margin: 0;
	padding: 25px 0 0 0;
	width: 490px;
}
.main-wide {width:100% !important;}

#sidebar {
	width: 480px;
	float: right;
	margin: 0;
	padding: 30px 0;
}

.sidebar-top {
	height: 160px;
}

#main h2 {
	letter-spacing: -2.0px;
	margin-bottom: 0;
	padding-bottom: 0;
}

#main h2 a {
	
}

#sidebar h3 {
	letter-spacing: .2px;
}

#sidebar h3,#sidebar p {
	margin-left: 0;
}

#sidebar img {
	padding: 8px;
}

/* sidemenu */
.sidemenu ul {
	text-align: left;
	margin: 10px 15px 10px 8px;
	padding: 0;
	border-top: 1px solid #EFEFEF;
}

.sidemenu ul li {
	list-style: none;
	font-size: 11px;
	margin: 0;
	padding: 7px 5px;
	border-bottom: 1px solid #EFEFEF;
}

* html body .sidemenu ul li {
	height: 1%;
}

.sidemenu ul li a:link,.sidemenu ul li a:visited {
	color: #33799B;
	padding-left: 0;
	font-weight: bold;
	text-transform: uppercase;
}

.sidemenu ul li a span {
	color: #959595;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana,
		Sans-Serif;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}

.sidemenu ul li a:hover {
	color: #000;
}

.sidemenu ul ul {
	margin: 0 0 0 5px;
	padding: 0;
}

.sidemenu ul ul li {
	border: none;
}

/* alignment classes & additional classes */
.float-left {
	float: left;
}

.float-right {
	float: right;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.no-border {
	border: none;
}

.no-bg {
	background: none;
}

/* footer */
#footer-outer {
	clear: both;
	text-align: left;
	width: 100%;
	color: #C2DBE7;
	padding-bottom: 30px;
	border-top: #1a5d8a;
}

#footer-wrap {
	width: 1150px;
	margin: 0 auto;
	padding: 0 15px;
}

#footer-wrap a:link,#footer-wrap a:visited {
	color: #fff;
}

#footer-wrap a:hover {
	color: #99CCFF;
}

#footer-wrap h3 {
	font: bold 1.7em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	letter-spacing: .2px;
	margin-bottom: 15px;
	margin-left: 0;
	color: #fff;
}

/* footer columns */
#footer-wrap .col-a {
	width: 300px;
	float: left;
	margin: 0 70px 0 0;
}

.author-pic {
	margin: 0 10px 2px 0;
	height: 108px;
	width: 81px;
}

/* footer-bottom */
#footer-bottom {
	clear: both;
	width: 1150px;
	margin: 0 auto;
	padding: 10px 15px 0;
	color: #C2DBE7;
	overflow: hidden;
	background: url(/i/footer-line.gif) repeat-x left top;
}

#footer-bottom a {
	color: #fff;
}

#footer-bottom a:hover {
	color: #99CCFF;
}

#footer-bottom p.bottom-left {
	float: left;
	display: inline;
	margin: 0 0 10px 0;
	padding: 0;
	width: 200px;
	text-align: left;
}

#footer-bottom p.bottom-right {
	float: right;
	display: inline;
	margin: 0 0 10px 0;
	padding: 0;
	width: 700px;
	text-align: right;
}

.bottom-right a {margin:0 10px;}

/* clearing */
.fix {
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden;
}

.clear {
	display: inline-block;
}

.clear:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: " ";
}

/* ext */
a:link.more,a:visited.more {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}


#header #nav ul,#header p#rss a {
	text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.9);
}

#footer-outer,#footer-bottom {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.search_results a strong {color:#000;}

.pic-spy-crawler {background:url(/i/spy-crawler-3.png) no-repeat; width:195px; height:199px; position:absolute; margin-top:-37px; margin-left:270px;}
.pic-crawler-logo {background:url(/i/crawler-logo.png) no-repeat; width:80px; height:68px; position:absolute; margin:0 0 0 20px;}

#FB_auth {margin:15px 0 20px;}
.fb-comments {margin:15px 0 0;}

#nav_other_projects {position:absolute; z-index:1000; background:#fff; border:3px solid #161b1f; border-top:0;}
#nav_other_projects ul {margin:0; padding:0; list-style:none;}
#nav_other_projects ul li {display:block; line-height:24px; text-align:left;}
#nav_other_projects ul li a {display:block; line-height:23px; padding:0 8px;}
#nav_other_projects ul li a:hover {background:#f0f8fb;}